<?php
include("postget.php");
checklevel(4,$_REQUEST['clientid']);
?>
<script language="javascript" type="text/javascript" src="tiny_mce/tiny_mce.js"></script>
<script language="javascript" type="text/javascript">
tinyMCE.init({
	mode : "textareas",
	theme : "advanced"
});
</script>
<?php

if ($config[56][1]==1){
	$disabled=" disabled ";
	$mensaje= " "._CHANGE_NOT_ALLOWED_IN_DEMO_MODE;
}else{
	$disabled=" ";
	$mensaje= "";
}

if($sendclick ==""._SAVE."") {
	mysql_query("UPDATE hd_text SET variable='$new23a', valor='$new23b' WHERE ref='23'",$db_link);

	go2('ticketsmailtemplates.php?option=8');
}

/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
print("<form method='POST'>");
echo '
<table class="table">
		<tr>
';
print("</td><td align='left'");
print("<b>".ucfirst(_SUBJECT).":</b> <input type='text' name='new23a' size='90' value='".$texts[23][0]."'><br><br>");
print("<TEXTAREA cols='100' rows='20' name='new23b'>");
print($texts[23][1]);
print("</TEXTAREA>");
print ("</td><td valign='middle' align='left'>
		<fieldset><legend align='left'><b>".ucfirst(_TICKET)."</b></legend>
			<b>%URL%</b> = ".$config[1][1]."<br>
			<b>%DEPT%</b> = "._DEPARTMENT."<br>
			<b>%REFERENCE%</b> = "._REFERENCE_TICKET."<br>
			<b>%TITLE%</b> = "._TITLE."<br>
			<b>%DESCRIPTION%</b> = "._DESCRIPTION."<br>
		</fieldset>
		
		<fieldset><legend align='left'><b>".ucfirst(_GUEST)."</b></legend>
			<b>%NAME%</b> = "._NAME."<br>
		</fieldset>
");

print("<br><br><br><br><br><br>");
print("<input type=submit name=sendclick value="._SAVE." $disabled>$mensaje<input type=hidden name=sendclick value="._SAVE."></form>");
echo '
		</td>
		</tr>
		</table>
';

?>